BODY {color: #E8FFF9;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size: 14px;
	scrollbar-3d-light-color : #435762;
	scrollbar-arrow-color : #9CB7B2;
	scrollbar-base-color : #EEFFFF;
	scrollbar-face-color : #31434D;
	scrollbar-highlight-color : #476A66;
	scrollbar-shadow-color : #EEFFFF;
	background-color : #5D867E;
}

A {
color: #B8EFD8;
font-weight : bold;
							}

A:HOVER {
color: #BBDCC7;
font-weight : bold;
text-decoration : overline;
}

TABLE, TD, TR, TH {
   font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size: 14px;
   color: #FFFFFF;
}


.darkgross {
font-family: Arial, Helvetica, sans-serif; 
font-size: 22px; 
color: #B8EFD8;
font-weight : normal;
}

.bold {
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; 
font-size: 12px; 
color: #E8FFF9;
font-weight : bold;
}


.boldklein {
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; 
font-size: 14px; 
color: #E8FFF9;
font-weight : bold;
}


.klein {
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; 
font-size: 12px; 
color: #E8FFF9;
}
